mnoGoSearch 3.2.33 reference manual: Full-featured search engine software
Prev |  | Next

# CVSIgnore

## Name

CVSIgnore -- enables or disables indexing internal CVS files

indexer.conf

## Synopsis

CVSIgnore {yes | no}

## Description

This command tells indexer to skip CVS directories. It was designed mostly for automatic self-test purposes and should not be used normally. See `/msearch-test` directory of the source distribution.

## Examples

    CVSIgnore yes

Prev | Home | Next
CrossWords | Up | DateFormat